﻿body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #333333;
}

.title1 {
	font-size:large;
	font-weight:bold;
	color: #003366
}
a {
	text-transform: none;
	text-decoration: none;
	color: inherit
}

a:hover {
	text-transform: none;
	text-decoration: underline;
}

